## libparse-edid-perl 1.0.1

=== debian/changelog ===
libparse-edid-perl (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #677372)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Mon, 25 Jun 2012 21:49:31 +0200
