=== debian/control ===
Source: libparse-edid-perl
Section: perl
Priority: optional
Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libyaml-perl
Standards-Version: 3.9.3
Homepage: https://metacpan.org/module/Parse::EDID

Package: libparse-edid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Extended display identification data (EDID) parser
 Parse::EDID provides some function to parse Extended Display Identification
 Data binary data structures.
