## libparse-edid-perl 1.0.4

=== debian/changelog ===
libparse-edid-perl (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 15 Aug 2013 02:34:33 +0200
