=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libyaml-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://metacpan.org/module/Parse::EDID
 
 Package: libparse-edid-perl
