## libparse-edid-perl 1.0.6

=== debian/changelog ===
libparse-edid-perl (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Use my @debian.org email address
  * Bump Standards-Version, no changes

 -- Gonéri Le Bouder <goneri@debian.org>  Tue, 15 Apr 2014 14:15:33 +0200
