=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libparse-edid-perl
 Section: perl
 Priority: optional
-Maintainer: Gonéri Le Bouder <goneri@rulezlan.org>
+Maintainer: Gonéri Le Bouder <goneri@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/module/Parse::EDID
 
 Package: libparse-edid-perl
