=== debian/watch ===
version=3
http://search.cpan.org/dist/Parse-EDID/   .*/Parse-EDID-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
