## libparse-edid-perl 1.0.7

=== debian/changelog ===
libparse-edid-perl (1.0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libparse-edid-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 19:03:24 +0000

libparse-edid-perl (1.0.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:47:42 +0100

libparse-edid-perl (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.7
  * Add build dependency on libtest-warn-perl
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 01:16:56 -0300

libparse-edid-perl (1.0.6-2) unstable; urgency=low

  * Set Debian Perl Group as Maintainer
  * Fix lintian issues:
    - Bump Standards-Version to 4.1.4
    - Fix URLs in copyright & watch
    - Fix copyright format
    - Add upstream/metadata
    - Fix URLs in copyright, control & watch
    - Removed debian/libparse-edid-perl.docs
    - Update debhelper version support to 10 in d/compat & d/control
    - d/control:
      - short description starts with a small letter
      - updated long description
      - Vcs-* fileds added
      - removed libyaml-perl build dependency
      - TestSuite field added by 'cme fix dpkg-control' but also
         Priority and Section fields

 -- Guillaume Bougard <gbougard@teclib.com>  Wed, 20 Jun 2018 11:16:41 +0200
