=== debian/control ===
Source: libparse-edid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Bougard <gbougard@teclib.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-warn-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-edid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-edid-perl.git
Homepage: https://metacpan.org/release/Parse-EDID

Package: libparse-edid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: extended display identification data (EDID) parser
 The Parse::EDID perl module provides some functions to parse Extended
 Display Identification Data binary data structures.
 .
 Extended Display Identification Data (EDID) is a metadata format for
 display devices to describe their capabilities to a video source. The
 data format is defined by a standard published by the Video Electronics
 Standards Association (VESA).
 .
 This module helps to analyse display devices capabilities from perl
 scripts.
