=== debian/watch ===
version=4
https://metacpan.org/release/Parse-EDID   .*/Parse-EDID-v?@ANY_VERSION@@ARCHIVE_EXT@$
